pandoc: 2.9.2.1
pkgdown: 2.1.1
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2025-05-19T09:05Z
urls:
  reference: https://spark.apache.org/docs/4.0.0/api/R/reference
  article: https://spark.apache.org/docs/4.0.0/api/R/articles
